<?xml version="1.0" encoding="UTF-8"?>
<mode name="Mapping" order="40" readonly="true">
 <layout>
  <widget name="GroupSystem" visible="true" />
  <widget name="GroupEdit" visible="true" />

  <widget name="FrameComEdit" visible="true" />
  <widget name="BtnComSelect" visible="true" />
  <widget name="BtnComRect" visible="false" />
  <widget name="BtnComRope" visible="false" />
  <widget name="BtnComMove" visible="false" />
  <widget name="BtnComScale" visible="false" />
  <widget name="BtnComRotate" visible="false" />
  <widget name="BtnComLocalEdit" visible="false" />
  <widget name="BtnComUVEdit" visible="false" mode="true" />
  <widget name="BtnComMapping" visible="true" />
  <widget name="FrameComFace" visible="false" />
  <widget name="BtnComPrimitive" visible="false" />
  <widget name="BtnComCreate" visible="false" />
  <widget name="BtnComDeleteFace" visible="false" />
  <widget name="BtnComInvert" visible="false" />
  <widget name="BtnComExtrude" visible="false" />
  <widget name="BtnComMaterial" visible="true" parent="FrameComEditButtons" />
  <widget name="FrameComLine" visible="false" />
  <widget name="BtnComPullFace" visible="false" />
  <widget name="BtnComBevel" visible="false" />
  <widget name="BtnComMagnet" visible="false" />
  <widget name="BtnComTwist" visible="false" />
  <widget name="BtnComBend" visible="false" />
  <widget name="BtnComShear" visible="false" />
  <widget name="BtnComLattice" visible="false" />
  <widget name="BtnComHole" visible="false" />
  <widget name="BtnComEdge" visible="false" />
  <widget name="BtnComKnife" visible="false" />
  <widget name="BtnComWeight" visible="false" />
  <widget name="BtnComVertexColor" visible="false" />
  <widget name="PanelComMisc" visible="true" />
  <widget name="BtnComSculpt" visible="false" />
  <widget name="BtnComBlob" visible="false" />
  <widget name="BtnComMapPaint" visible="true" />
  <widget name="BtnComBackImage" visible="false" />
  <widget name="BtnComView" visible="false" />
  <widget name="BtnComPlugin.56a31d20.5a4efa03.0" visible="false" /><!--Armature-->
  <widget name="BtnComPlugin.56a31d20.9eaf06a2.0" visible="false" /><!--PathClone-->
  <widget name="BtnComPlugin.56a31d20.71f282ab.0" visible="false" /><!--BoneDeformer-->
  <widget name="BtnComPlugin.56a31d20.c452c6db.0" visible="false" /><!--MorphTarget-->
  <widget name="BtnComPlugin.56a31d20.af87faea.0" visible="false" /><!--RenderBridge-->
 </layout>
</mode>
